<mat-form-field class="example-full-width">
  <mat-label>Cộng thêm Bao nhiêu?</mat-label>
  <input [(ngModel)]="counter" matInput placeholder="Ex. Pizza">
</mat-form-field>
<br>
<button (click)="counting()"
        color="primary"
        mat-raised-button>
  Cộng!
</button>
